licenses.dev

gopkg.in/go-playground/form.v4 v3.1.1+incompatible

Licenses

Learn more about license information.

Package Licenses

MIT

Dependency Licenses

BSD-3-Clause2
PackageRelationDependenciesPublished
github.com/ajg/form • v1.5.1DIRECT0
github.com/gorilla/schema • v1.4.0DIRECT0
MIT2
PackageRelationDependenciesPublished
github.com/go-playground/form • v1.10.0DIRECT0
gopkg.in/go-playground/assert.v1 • v1.2.1DIRECT0
Apache-2.01
PackageRelationDependenciesPublished
github.com/monoculum/formam • v1.0.0DIRECT0
Last updated on

Copy the licenses badge code for the latest version:

[![licenses](https://licenses.dev/b/go/gopkg.in%2Fgo-playground%2Fform.v4)](https://licenses.dev/go/gopkg.in%2Fgo-playground%2Fform.v4)
<a href="https://licenses.dev/go/gopkg.in%2Fgo-playground%2Fform.v4">
  <img src="https://licenses.dev/b/go/gopkg.in%2Fgo-playground%2Fform.v4" alt="licenses" />
</a>

Or the licenses badge code for the v3.1.1+incompatible version:

[![licenses](https://licenses.dev/b/go/gopkg.in%2Fgo-playground%2Fform.v4/v3.1.1+incompatible)](https://licenses.dev/go/gopkg.in%2Fgo-playground%2Fform.v4/v3.1.1+incompatible)
<a href="https://licenses.dev/go/gopkg.in%2Fgo-playground%2Fform.v4/v3.1.1+incompatible">
  <img src="https://licenses.dev/b/go/gopkg.in%2Fgo-playground%2Fform.v4/v3.1.1+incompatible" alt="licenses" />
</a>
GitHub